---
group:
  name: 'Gu-f'
  description: ''
  projects:
  - name: 'ctfd_chinese_cn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'py3base92'
    description: ''
    mirrorRelease: false
    topic: ''
  